package client.renderer.model;

import common.entity.Entity;

public class ModelDie extends ModelBase {
	ModelRenderer cube;

	public ModelDie() {
		this.cube = new ModelRenderer(this, 0, 0);
		this.cube.addBox(-8.0F, -8.0F, -8.0F, 16, 16, 16);
	}

	public void render(Entity entityIn, float p_78088_2_, float p_78088_3_, float p_78088_4_, float p_78088_5_, float p_78088_6_, float scale) {
		this.cube.render(scale);
	}
}
